
PPI board member tasks - Task #78

Task # 20 (Closed): Updating the statutes - check Jabub's version

Correct the mistake in the minutes of the GA

06/22/2011 07:40 PM - Lola Voronina

Status: Closed Start date: 06/22/2011

Priority: Normal Due date: 07/22/2011

Assignee: Marcel Kolaja % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Marcel: There are some mistakes in the current compilation of the statues. In the minutes of the GA there is a mistake in the name of

the SAP-13 "deadline to send out amendments" instead of "general assembly quorum". Also SAP-19 word "this" >> "these" <- not

reflected. and SAP-20 word "expulsion" >> "exclusion" <- not reflected.

Marcel is supposed to correct the mistake in the minutes of the GA. Due in 1 month.

History

#1 - 08/13/2011 10:43 PM - Tomáš Vymazal

- Due date changed from 07/22/2011 to 08/07/2011

#2 - 08/13/2011 10:44 PM - Tomáš Vymazal

- Due date changed from 08/07/2011 to 07/22/2011

#3 - 08/14/2011 09:41 PM - Marcel Kolaja

- Status changed from New to In Progress

- % Done changed from 0 to 10

The page http://int.piratenpartei.de/Statutes/2011-03-12_Statutes_after_first_amendement has been lock and can't be edited. How to unlock and edit

it?

#4 - 08/14/2011 10:02 PM - Thomas Gaul

Marcel Kolaja wrote:

The page http://int.piratenpartei.de/Statutes/2011-03-12_Statutes_after_first_amendement has been lock and can't be edited. How to unlock and

edit it?

 Unlocked ad tempore!

#5 - 08/15/2011 01:18 PM - Marcel Kolaja

- Assignee changed from Marcel Kolaja to Thomas Gaul

- % Done changed from 10 to 90

SAP-19 and SAP-20 reflected to the Statutes on:

PPI Wiki (http://int.piratenpartei.de/Statutes/2011-03-12_Statutes_after_first_amendement)

PP-CZ Piratopedie (https://www.ceskapiratskastrana.cz/wiki/en:zo:docs:ppi_statutes)

The PPI Wiki page can be locked again.

#6 - 08/15/2011 02:09 PM - Thomas Gaul

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

page locked again
#7 - 08/15/2011 05:26 PM - Marcel Kolaja

- Status changed from Closed to Feedback

- Assignee changed from Thomas Gaul to Marcel Kolaja

Does it read "minutes of the GA"? I believe it's a mistake and it should read "Statutes", which I corrected.

#8 - 09/22/2011 12:41 AM - Tomáš Vymazal

Marcel: The task was resolved by me, but I didnt update Redmine. I will check the status and update Redmine accordingly.

#9 - 10/10/2011 10:00 PM - Tomáš Vymazal

- Status changed from Feedback to Closed

#10 - 10/10/2011 10:31 PM - Tomáš Vymazal

- Status changed from Closed to Feedback

#11 - 10/18/2011 07:22 PM - Tomáš Vymazal

- Status changed from Feedback to Closed

Hopefully closing this task for the last time.
